.large-heading {
    font-size: 7rem !important;
    line-height: 1.3 !important;
}


.packages-layered-img {
    margin-bottom: -20rem;
}
.packages{
    max-width: calc(100% - 3rem) !important;
    margin-left: auto;
    z-index: 100 !important;
}
    .packages .fusion-column-wrapper {
        padding: 3rem !important;
    }    
    .packages > .fusion-column-wrapper {
        padding: 8rem !important;
    }
        .packages .fusion-layout-column{
            margin-bottom: 0 !important;
        }
            .packages .fusion-layout-column .fusion-column-wrapper{
                border-radius: 3rem !important;
            }
            .packages h3{
                margin: 0 !important;
            }
    @media screen and (max-width: 1100px){
        .packages .fusion-layout-column {
            margin-bottom: 3rem !important;
        }
    }
    @media screen and (max-width: 600px){
        .packages {
            min-width: 100% !important;
        }
        .packages > .fusion-column-wrapper {
            padding: 3rem !important;
        }
        .packages-layered-img {
            margin-bottom: -10rem;
        }
    }
    @media screen and (max-width: 400px){
        .packages .fusion-layout-column .fusion-column-wrapper{
            padding: 1.5rem !important;
        }
    }
.flex-faq {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    padding-inline: 1.5rem;
}
    img.faq-icon {
        flex-shrink: 1;
        width: 25px;
        margin-right: 2rem;
    }
    .faq-content {
        flex-grow: 1;
        width: 100%;
    }
        .flex-faq:nth-child(even) strong {
            color: #e7642c;
        }
        .flex-faq:nth-child(odd) strong {
            color: #4d6274;
        }
        .faq-content p {
            padding-bottom: 0 !important;
        }

    @media screen and (max-width: 600px){
        .faq-content {
            margin-bottom: 2rem;
        }
    }

.split-img-container {
    padding: 0 !important;
    margin-top: -34rem !important;
    margin-bottom: -34rem !important;
    min-height: 700px !important;
}
    .split-img-container .fusion-layout-column,
    .split-img-container .fusion-column-wrapper,
    .split-img-container .fusion-image-element,
    .split-img-container .fusion-imageframe{
        height: 100% !important;
    }
    .split-img-container img {
        height: 100%;
        object-fit: cover !important;
    }

    @media screen and (max-width: 1200px){
        .split-img-container {
            padding: 0 !important;
            margin-top: -22rem !important;
            margin-bottom: -28rem !important;
            min-height: 520px !important;
        }
    }
    @media screen and (max-width: 800px){
        .split-img-container {
            min-height: 350px !important;
            margin-top: -12rem !important;
            margin-bottom: -12rem !important;
        }
    }

.lower-split-point {
    clip-path: polygon(50% 0%, 100% calc(0% - -20rem), 100% 100%, 50% 100%, 0 100%, 0% calc(0% - -20rem));
    padding-top: 10rem !important;
    margin-top: -2.5rem !important;
    z-index: 10 !important;
}
    .lower-split-point:before {
        content: '';
        background: #0b2d3a;
        height: 100%;
        width: 100%;
        position: absolute;
        clip-path: polygon(50% 0%, 100% calc(0% - -20rem), 100% calc(0% - -25rem), 50% calc(0% - -5rem), 0 calc(0% - -25rem), 0% calc(0% - -20rem));
        top: 0;
    }

    @media screen and (max-width: 800px){
        .lower-split-point {
            clip-path: polygon(50% 0%, 100% calc(0% - -10rem), 100% 100%, 50% 100%, 0 100%, 0% calc(0% - -10rem));
        }
        .lower-split-point:before {
            clip-path: polygon(50% 0%, 100% calc(0% - -10rem), 100% calc(0% - -15rem), 50% calc(0% - -5rem), 0 calc(0% - -15rem), 0% calc(0% - -10rem));
        }
    }